Bug 470948 - Allow creation of Kickstart Distributions for non redhat channels
Allow creation of Kickstart Distributions for non redhat channels
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
511
All Linux
medium Severity medium
: ---
: ---
Assigned To: Partha Aji
Steve Salevan
:
Depends On:
Blocks: 457075 478863
  Show dependency treegraph
 
Reported: 2008-11-10 19:53 EST by Xixi
Modified: 2010-10-23 01:49 EDT (History)
7 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:23:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xixi 2008-11-10 19:53:57 EST
Cloning from Spacewalk for RHN Satellite.

+++ This bug was initially created as a clone of Bug #470947 +++

Right now you can only create Kickstart Distributions from Red Hat owned/created channels brought in from Satellite Sync.

We need to allow the UI to create Kickstart Distributions for any channel that contains the right content.

This is useful for channels containing Fedora, CentOS or cloned Red Hat channels.
Comment 2 Partha Aji 2009-01-19 14:43:54 EST
This should be resolved in sat 5.3...
Comment 4 Dave Russell 2009-02-17 07:22:41 EST
Not resolved yet.
Comment 5 Steve Salevan 2009-03-13 13:58:08 EDT
Custom KS distributions can now be created and successfully utilized to kickstart machines.  Moving to VERIFIED, tested on 530-re20090306.2, and mad props to John Matthews for allowing me to use his Satellite for bugtesting purposes.
Comment 6 Preethi Thomas 2009-08-04 11:10:10 EDT
Release Pending
test1182.test.redhat.com
Comment 7 Brandon Perkins 2009-09-10 15:23:44 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.